<?xml version="1.0" encoding="utf-8"?>
<cGenericAudioControl>
	<Element>
		<Value>
			<Attribute name="ActivationDistance">
				<sFloat32>
					<Element>
						<ToolData>
							<Tool name="tool_cWinToolFloatDatum">
								<cWinToolFloatDatum>
									<Element>
										<Value>
											<Attribute name="mUnits">
												<cFxString8>
													<Element>
														<Value></Value>
													</Element>
												</cFxString8>
											</Attribute>
											<Attribute name="mTypedIn">
												<cFxString8>
													<Element>
														<Value>50</Value>
													</Element>
												</cFxString8>
											</Attribute>
										</Value>
									</Element>
								</cWinToolFloatDatum>
							</Tool>
						</ToolData>
						<Value>50.000000</Value>
					</Element>
				</sFloat32>
			</Attribute>
			<Attribute name="Sound">
				<__Indexed__kLoud-cSound>
					<Element>
						<Value>
							<kLoud-cSingleSampleSound>
								<Element>
									<Value>
										<Attribute name="Name">
											<cDeltaString>
												<Element>
													<Value>Loop</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="IsLooped">
											<bool>
												<Element>
													<Value>1</Value>
												</Element>
											</bool>
										</Attribute>
										<Attribute name="Priority">
											<sUInt32>
												<Element>
													<Value>50</Value>
												</Element>
											</sUInt32>
										</Attribute>
										<Attribute name="BaseVolume">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>0.5</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>0.500000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="VolumeVariation">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>0</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>0.000000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="BasePitchShift">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>1</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>1.000000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="PitchShiftVariation">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>0</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>0.000000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="AttenuationStartDist">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>1</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>1.000000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="NoFutherAttenuationDist">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>1e+009</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>1000000000.000000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="InstanceGroup">
											<kLoud-cInstanceGroup>
												<Element>
													<Value>
														<Attribute name="Name">
															<cDeltaString>
																<Element>
																	<Value></Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="MaximumNumberOfInstances">
															<sUInt32>
																<Element>
																	<Value>0</Value>
																</Element>
															</sUInt32>
														</Attribute>
														<Attribute name="InstanceExceededAction">
															<kLoud-eInstanceExceededAction>
																<Element>
																	<Value>RejectNew</Value>
																</Element>
															</kLoud-eInstanceExceededAction>
														</Attribute>
													</Value>
												</Element>
											</kLoud-cInstanceGroup>
										</Attribute>
										<Attribute name="Sample">
											<kLoud-cSampleID>
												<Element>
													<Value>
														<Attribute name="Pathname">
															<cDeltaString>
																<Element>
																	<Value>Developer\Addon</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Filename">
															<cDeltaString>
																<Element>
																	<Value>Audio\RailNetwork\Platforms\LargeCrowd.wav</Value>
																</Element>
															</cDeltaString>
														</Attribute>
													</Value>
												</Element>
											</kLoud-cSampleID>
										</Attribute>
									</Value>
								</Element>
							</kLoud-cSingleSampleSound>
						</Value>
					</Element>
				</__Indexed__kLoud-cSound>
			</Attribute>
			<Attribute name="Curve">
				<__Indexed__kLoud-cCurve>
					<Element>
						<Value>
							<kLoud-cCurve>
								<Element>
									<Value>
										<Attribute name="Name">
											<cDeltaString>
												<Element>
													<Value>Volume</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="CurvePoint">
											<__Indexed__kLoud-cRVector2>
												<Element>
													<Value>
														<kLoud-cRVector2>
															<Element>
																<Value>
																	<Attribute name="X">
																		<sFloat32>
																			<Element>
																				<ToolData>
																					<Tool name="tool_cWinToolFloatDatum">
																						<cWinToolFloatDatum>
																							<Element>
																								<Value>
																									<Attribute name="mUnits">
																										<cFxString8>
																											<Element>
																												<Value></Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																									<Attribute name="mTypedIn">
																										<cFxString8>
																											<Element>
																												<Value>0.000000</Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																								</Value>
																							</Element>
																						</cWinToolFloatDatum>
																					</Tool>
																				</ToolData>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																	</Attribute>
																	<Attribute name="Y">
																		<sFloat32>
																			<Element>
																				<ToolData>
																					<Tool name="tool_cWinToolFloatDatum">
																						<cWinToolFloatDatum>
																							<Element>
																								<Value>
																									<Attribute name="mUnits">
																										<cFxString8>
																											<Element>
																												<Value></Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																									<Attribute name="mTypedIn">
																										<cFxString8>
																											<Element>
																												<Value>0.000000</Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																								</Value>
																							</Element>
																						</cWinToolFloatDatum>
																					</Tool>
																				</ToolData>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																	</Attribute>
																</Value>
															</Element>
														</kLoud-cRVector2>
														<kLoud-cRVector2>
															<Element>
																<Value>
																	<Attribute name="X">
																		<sFloat32>
																			<Element>
																				<ToolData>
																					<Tool name="tool_cWinToolFloatDatum">
																						<cWinToolFloatDatum>
																							<Element>
																								<Value>
																									<Attribute name="mUnits">
																										<cFxString8>
																											<Element>
																												<Value></Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																									<Attribute name="mTypedIn">
																										<cFxString8>
																											<Element>
																												<Value>3</Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																								</Value>
																							</Element>
																						</cWinToolFloatDatum>
																					</Tool>
																				</ToolData>
																				<Value>3.000000</Value>
																			</Element>
																		</sFloat32>
																	</Attribute>
																	<Attribute name="Y">
																		<sFloat32>
																			<Element>
																				<ToolData>
																					<Tool name="tool_cWinToolFloatDatum">
																						<cWinToolFloatDatum>
																							<Element>
																								<Value>
																									<Attribute name="mUnits">
																										<cFxString8>
																											<Element>
																												<Value></Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																									<Attribute name="mTypedIn">
																										<cFxString8>
																											<Element>
																												<Value>0</Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																								</Value>
																							</Element>
																						</cWinToolFloatDatum>
																					</Tool>
																				</ToolData>
																				<Value>0.000000</Value>
																			</Element>
																		</sFloat32>
																	</Attribute>
																</Value>
															</Element>
														</kLoud-cRVector2>
														<kLoud-cRVector2>
															<Element>
																<Value>
																	<Attribute name="X">
																		<sFloat32>
																			<Element>
																				<ToolData>
																					<Tool name="tool_cWinToolFloatDatum">
																						<cWinToolFloatDatum>
																							<Element>
																								<Value>
																									<Attribute name="mUnits">
																										<cFxString8>
																											<Element>
																												<Value></Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																									<Attribute name="mTypedIn">
																										<cFxString8>
																											<Element>
																												<Value>8</Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																								</Value>
																							</Element>
																						</cWinToolFloatDatum>
																					</Tool>
																				</ToolData>
																				<Value>8.000000</Value>
																			</Element>
																		</sFloat32>
																	</Attribute>
																	<Attribute name="Y">
																		<sFloat32>
																			<Element>
																				<ToolData>
																					<Tool name="tool_cWinToolFloatDatum">
																						<cWinToolFloatDatum>
																							<Element>
																								<Value>
																									<Attribute name="mUnits">
																										<cFxString8>
																											<Element>
																												<Value></Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																									<Attribute name="mTypedIn">
																										<cFxString8>
																											<Element>
																												<Value>0.5</Value>
																											</Element>
																										</cFxString8>
																									</Attribute>
																								</Value>
																							</Element>
																						</cWinToolFloatDatum>
																					</Tool>
																				</ToolData>
																				<Value>0.500000</Value>
																			</Element>
																		</sFloat32>
																	</Attribute>
																</Value>
															</Element>
														</kLoud-cRVector2>
													</Value>
												</Element>
											</__Indexed__kLoud-cRVector2>
										</Attribute>
									</Value>
								</Element>
							</kLoud-cCurve>
						</Value>
					</Element>
				</__Indexed__kLoud-cCurve>
			</Attribute>
			<Attribute name="ModifierChain">
				<__Indexed__kLoud-cModifierChain>
					<Element>
						<Value>
							<kLoud-cModifierChain>
								<Element>
									<Value>
										<Attribute name="Name">
											<cDeltaString>
												<Element>
													<Value>Volume</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="Modifier">
											<__Indexed__kLoud-cModifier>
												<Element>
													<Value>
														<kLoud-cVolumeCurveModifier>
															<Element>
																<Value>
																	<Attribute name="ControllerIsGlobal">
																		<bool>
																			<Element>
																				<Value>0</Value>
																			</Element>
																		</bool>
																	</Attribute>
																	<Attribute name="ControllerName">
																		<cDeltaString>
																			<Element>
																				<Value>PlatformDensity</Value>
																			</Element>
																		</cDeltaString>
																	</Attribute>
																	<Attribute name="Curve">
																		<kLoud-cCurve>
																			<Element>
																				<Value>
																					<Attribute name="Name">
																						<cDeltaString>
																							<Element>
																								<Value>Volume</Value>
																							</Element>
																						</cDeltaString>
																					</Attribute>
																					<Attribute name="CurvePoint">
																						<__Indexed__kLoud-cRVector2>
																							<Element>
																								<Value/>
																							</Element>
																						</__Indexed__kLoud-cRVector2>
																					</Attribute>
																				</Value>
																			</Element>
																		</kLoud-cCurve>
																	</Attribute>
																</Value>
															</Element>
														</kLoud-cVolumeCurveModifier>
													</Value>
												</Element>
											</__Indexed__kLoud-cModifier>
										</Attribute>
									</Value>
								</Element>
							</kLoud-cModifierChain>
						</Value>
					</Element>
				</__Indexed__kLoud-cModifierChain>
			</Attribute>
			<Attribute name="InstanceGroup">
				<__Indexed__kLoud-cInstanceGroup>
					<Element>
						<Value/>
					</Element>
				</__Indexed__kLoud-cInstanceGroup>
			</Attribute>
			<Attribute name="Loop">
				<__Indexed__kLoud-cControlledLoop>
					<Element>
						<Value>
							<kLoud-cControlledLoop>
								<Element>
									<Value>
										<Attribute name="PlayState">
											<ePlayState>
												<Element>
													<Value>BOTH</Value>
												</Element>
											</ePlayState>
										</Attribute>
										<Attribute name="Sound">
											<kLoud-cSound>
												<Element>
													<Value>
														<Attribute name="Name">
															<cDeltaString>
																<Element>
																	<Value>Loop</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="IsLooped">
															<bool>
																<Element>
																	<Value>0</Value>
																</Element>
															</bool>
														</Attribute>
														<Attribute name="Priority">
															<sUInt32>
																<Element>
																	<Value>50</Value>
																</Element>
															</sUInt32>
														</Attribute>
														<Attribute name="BaseVolume">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>0.5</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>0.500000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="VolumeVariation">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>0</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="BasePitchShift">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>1</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>1.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="PitchShiftVariation">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>0</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>0.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="AttenuationStartDist">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>50</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>50.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="NoFutherAttenuationDist">
															<sFloat32>
																<Element>
																	<ToolData>
																		<Tool name="tool_cWinToolFloatDatum">
																			<cWinToolFloatDatum>
																				<Element>
																					<Value>
																						<Attribute name="mUnits">
																							<cFxString8>
																								<Element>
																									<Value></Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																						<Attribute name="mTypedIn">
																							<cFxString8>
																								<Element>
																									<Value>1e+009</Value>
																								</Element>
																							</cFxString8>
																						</Attribute>
																					</Value>
																				</Element>
																			</cWinToolFloatDatum>
																		</Tool>
																	</ToolData>
																	<Value>1000000000.000000</Value>
																</Element>
															</sFloat32>
														</Attribute>
														<Attribute name="InstanceGroup">
															<kLoud-cInstanceGroup>
																<Element>
																	<Value>
																		<Attribute name="Name">
																			<cDeltaString>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cDeltaString>
																		</Attribute>
																		<Attribute name="MaximumNumberOfInstances">
																			<sUInt32>
																				<Element>
																					<Value>0</Value>
																				</Element>
																			</sUInt32>
																		</Attribute>
																		<Attribute name="InstanceExceededAction">
																			<kLoud-eInstanceExceededAction>
																				<Element>
																					<Value>RejectNew</Value>
																				</Element>
																			</kLoud-eInstanceExceededAction>
																		</Attribute>
																	</Value>
																</Element>
															</kLoud-cInstanceGroup>
														</Attribute>
													</Value>
												</Element>
											</kLoud-cSound>
										</Attribute>
										<Attribute name="ModifierChain">
											<kLoud-cModifierChain>
												<Element>
													<Value>
														<Attribute name="Name">
															<cDeltaString>
																<Element>
																	<Value>Volume</Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="Modifier">
															<__Indexed__kLoud-cModifier>
																<Element>
																	<Value/>
																</Element>
															</__Indexed__kLoud-cModifier>
														</Attribute>
													</Value>
												</Element>
											</kLoud-cModifierChain>
										</Attribute>
										<Attribute name="ControllerName">
											<cDeltaString>
												<Element>
													<Value>PlatformDensity</Value>
												</Element>
											</cDeltaString>
										</Attribute>
										<Attribute name="LoopCondition">
											<kLoud-cControlledLoop-eLoopCondition>
												<Element>
													<Value>ValueInRange</Value>
												</Element>
											</kLoud-cControlledLoop-eLoopCondition>
										</Attribute>
										<Attribute name="ActiveRangeStartValue">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>1</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>1.000000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="ActiveRangeEndValue">
											<sFloat32>
												<Element>
													<ToolData>
														<Tool name="tool_cWinToolFloatDatum">
															<cWinToolFloatDatum>
																<Element>
																	<Value>
																		<Attribute name="mUnits">
																			<cFxString8>
																				<Element>
																					<Value></Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																		<Attribute name="mTypedIn">
																			<cFxString8>
																				<Element>
																					<Value>100</Value>
																				</Element>
																			</cFxString8>
																		</Attribute>
																	</Value>
																</Element>
															</cWinToolFloatDatum>
														</Tool>
													</ToolData>
													<Value>100.000000</Value>
												</Element>
											</sFloat32>
										</Attribute>
										<Attribute name="InstanceGroup">
											<kLoud-cInstanceGroup>
												<Element>
													<Value>
														<Attribute name="Name">
															<cDeltaString>
																<Element>
																	<Value></Value>
																</Element>
															</cDeltaString>
														</Attribute>
														<Attribute name="MaximumNumberOfInstances">
															<sUInt32>
																<Element>
																	<Value>0</Value>
																</Element>
															</sUInt32>
														</Attribute>
														<Attribute name="InstanceExceededAction">
															<kLoud-eInstanceExceededAction>
																<Element>
																	<Value>RejectNew</Value>
																</Element>
															</kLoud-eInstanceExceededAction>
														</Attribute>
													</Value>
												</Element>
											</kLoud-cInstanceGroup>
										</Attribute>
									</Value>
								</Element>
							</kLoud-cControlledLoop>
						</Value>
					</Element>
				</__Indexed__kLoud-cControlledLoop>
			</Attribute>
			<Attribute name="Oneshot">
				<__Indexed__kLoud-cTriggeredOneshot>
					<Element>
						<Value/>
					</Element>
				</__Indexed__kLoud-cTriggeredOneshot>
			</Attribute>
		</Value>
	</Element>
</cGenericAudioControl>
